--- 
vendor: "ESRI"
id: "10"
title: "Zuivelfabrieken - deelterreinen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  VOLGNUMMER: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  DEELLOC_ID: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  HERKOMST: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DEELLOCATIE_OMSCHRIJVING: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BOUWJAAR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EINDJAAR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BESTAAND: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  PERIODE_INDELING: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  GEBRUIKTE_ONDERGROND: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"